» Ubuntu » Pakketten

Error

two or more packages specified (python-linaro-image-tools oneiric)